[<text>
<title>asean sees closer economic ties with japan</title>
<dateline>    singapore, june 16 - </dateline>foreign ministers of the association
of south-east asian nations (asean) said they expect closer
economic ties with japan.
    a communique issued at the end of a two-day ministerial
meeting said asean hoped for greater japanese investment in the
region, better access for asean products in the japanese market
and larger numbers of visiting japanese tourists.
    the ministers are due to start four days of talks tomorrow
with officials of the u.s., japan, the european community, new
zealand, australia and canada, including secretary of state
george shultz and japan's foreign minister tadashi kuranari.
    the asean communique noted japan's large trade surplus,
which it said would enable tokyo to play a greater role in the
economic development of asean and in facilitating closer asean
economic cooperation.
    "japan could also help to facilitate the flow of japanese
investments to asean through the provision of attractive
financial assistance and incentives for its private sector," it
said.
    the communique also welcomed president reagan's firm action
in vetoing trade protectionist measures in the congress.
     the communique said the asean ministers were concerned
over the proliferation of protectionist policies, pressures and
measures in developed countries, the continued depressed level
of commodity prices, the instability of exchange rates and the
lack of a comprehensive solution to the world debt situation.
 reuter
</text>]